moston_infos: 
  - app_id: 1001
    app_name: 心悦麻将
    app_key: Y0fPsd3cJL
    app_secret: 73ef5e05d6563434ab5d47eb39acbba3
  - app_id: 1001
    channel_id: 12
    app_name: 心悦麻将
    app_key: EymqymjHAL
    app_secret: ddff40b15aa7b259ef1b7a37002dab43
  - app_id: 1002
    app_name: 心悦麻将
    app_key: Y0fPsd3cJL
    app_secret: 73ef5e05d6563434ab5d47eb39acbba3
  - app_id: 1002
    channel_id: 217
    app_name: 心悦麻将
    app_key: EymqymjHAL
    app_secret: ddff40b15aa7b259ef1b7a37002dab43
  - app_id: 2
    app_name: 心悦吉林麻将
    app_key: oZprEEcGHp
    app_secret: b99862545f785b3a64ac53b16be77d6f
  - app_id: 4
    app_name: 心悦辽宁麻将
    app_key: pGKUiH2Sro
    app_secret: 078b73e7355f291a896e02861fca298b
  - app_id: 6
    app_name: 心悦龙江麻将
    app_key: PPsG2PuDpB
    app_secret: 03f0dcc030ffb573cf27a22315f422cd
  - app_id: 46
    app_name: 心悦宁夏麻将
    app_key: EY8tughcMK
    app_secret: dfaec65b4000b93e4bb63d02debe69b4
  - app_id: 14
    app_name: 心悦山东麻将
    app_key: mA224xXMy1
    app_secret: 97196f721209ea233ba68f2795f36ab7
  - app_id: 28
    app_name: 心悦陕西麻将
    app_key: l75QwSlQNb
    app_secret: 1bd0999778119073de095b90f33ecb15
  - app_id: 10
    app_name: 心悦天津麻将
    app_key: Koll8FKCMC
    app_secret: c48fb315b985bd2aa1537f4d018ff4fb
  - app_id: 30
    app_name: 心悦安徽麻将
    app_key: s7W5BqikTD
    app_secret: f0f5544e0da84823dcc7bdfdb1af96dd
  - app_id: 34
    app_name: 心悦福建麻将
    app_key: x8WlrxlcYk
    app_secret: 3f9502691f0d98299fe99330d246ead7
  - app_id: 26
    app_name: 心悦贵州麻将
    app_key: cxMztc1tNe
    app_secret: 0b23e8d3bcfd3e610633b22eb0111ba9
  - app_id: 18
    app_name: 心悦海南麻将
    app_key: sk2vJ75bVD
    app_secret: c72084bfb18212b3eef1519a43f6fcea
  - app_id: 8
    app_name: 心悦河北麻将
    app_key: Hq9GVS5Buz
    app_secret: 4776d3cd3ce857c8a1b1871dc1a75bb3
  - app_id: 22
    app_name: 心悦河南麻将
    app_key: lTeNkQNfNI
    app_secret: 9aba5c070cc4d0f517a2c6039886105b
  - app_id: 42
    app_name: 心悦江苏麻将
    app_key: dV77O3DXFd
    app_secret: 2e6ce1c3377e41efb6119a5aa2e14b5f
  - app_id: 20
    app_name: 心悦江西麻将
    app_key: bUStiSQPtr
    app_secret: 06258880785a2e048c50540aa709e762